Commit 979352b6 authored by Sebastiaan Deckers's avatar Sebastiaan Deckers 馃悜

fix: sd-notify support for node.js v12

parent a370ea34
......@@ -69,7 +69,7 @@
"tape": "^4.10.1"
},
"optionalDependencies": {
"sd-notify": "^2.3.0"
"sd-notify": "^2.6.0"
},
"engines": {
"npm": ">=5",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment